dist-upgrade will Java+ entfernen! Warum?

02/02/2015 - 09:00 von Joerg Desch | Report spam
Das apt-get dist-upgrade von Debian Wheezy heute morgen möchte gerne das
Java-7 JRE/JDK, Eclipse und alle anderen Java-basierenden Tools
entfernen. Insgesamt 47 Pakete! Ich kann jetzt nicht erkennen was der
Grund dafür ist.

Die folgenden Pakete werden ENTFERNT:
ant ant-optional arduino aspectj ca-certificates-java default-jre
default-jre-headless ditaa eclipse eclipse-cdt eclipse-cdt-autotools
eclipse-cdt-pkg-config eclipse-emf eclipse-jdt eclipse-pde
eclipse-platform eclipse-rcp
...
mediathekview openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib
openjdk-7-jdk openjdk-7-jre openjdk-7-jre-headless
...

Weder für openjdk-6 noch für openjdk-7 liegen Updates vor!

Kann mir jemand einen Rat geben?

Danke!


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/manaf3$hj1$1@ger.gmane.org
 

Lesen sie die antworten

#1 Michael Beck
02/02/2015 - 09:40 | Warnen spam
Am 02.02.2015 um 08:54 schrieb Joerg Desch :

Das apt-get dist-upgrade von Debian Wheezy heute morgen möchte gerne das
Java-7 JRE/JDK, Eclipse und alle anderen Java-basierenden Tools
entfernen. Insgesamt 47 Pakete! Ich kann jetzt nicht erkennen was der
Grund dafür ist.

Die folgenden Pakete werden ENTFERNT:
ant ant-optional arduino aspectj ca-certificates-java default-jre
default-jre-headless ditaa eclipse eclipse-cdt eclipse-cdt-autotools
eclipse-cdt-pkg-config eclipse-emf eclipse-jdt eclipse-pde
eclipse-platform eclipse-rcp
...
mediathekview openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib
openjdk-7-jdk openjdk-7-jre openjdk-7-jre-headless
...

Weder für openjdk-6 noch für openjdk-7 liegen Updates vor!

Kann mir jemand einen Rat geben?

Danke!


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/manaf3$hj1$



Hi.
Das wird auf der englischen Liste auch gerade diskutiert. Es hat wohl mit irgendeiner Java-Abhàngigkeit von tzdata zu tun oder so. Ich lese noch ;-)

Gruß,

Michael Beck


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen